/* Localized versions of Info.plist keys */

CFBundleName = "AirPort 工具程式";
CFBundleDisplayName = "AirPort 工具程式";
CFBundleHelpBookName = "AirPort 工具程式輔助說明";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort 基地台設定檔";
"AirPort Base Station Binary" = "AirPort 基地台韌體檔";